[Multifalge]
Multi-cnt=0
system=0
Multi-com=COM1
[update]
dates225=12/18/2015
dates=2/24/2016
dates226=12/30/2015
dates227=1/11/2016
[bFONT]
FONT=80000008FFFFFFF409086002??
bCOLOR=00FFFFFF
[Mainset]
logs=0
Addver=1
Skinfile=D:\Installation\Miracle_box_2.26\Theme\macmetal.asz
